#Thu Feb 12 10:36:42 WET 2026
com.example.cuida.app-main-64\:/drawable-v26/ic_launcher_final.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-v26_ic_launcher_final.xml.flat
com.example.cuida.app-main-64\:/drawable/ic_launcher.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher.xml.flat
com.example.cuida.app-main-64\:/drawable/ic_launcher_final.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_final.xml.flat
com.example.cuida.app-main-64\:/drawable/ic_launcher_round.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_round.xml.flat
com.example.cuida.app-main-64\:/drawable/ic_logo.png=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_logo.png.flat
com.example.cuida.app-main-64\:/drawable/ic_logo_scaled.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_logo_scaled.xml.flat
com.example.cuida.app-main-64\:/drawable/ic_placeholder.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_placeholder.xml.flat
com.example.cuida.app-main-64\:/menu/bottom_nav_menu.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_bottom_nav_menu.xml.flat
com.example.cuida.app-main-64\:/xml/backup_rules.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.cuida.app-main-64\:/xml/data_extraction_rules.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/activity_forgot_password.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_forgot_password.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/activity_login.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_login.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/activity_main.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/activity_register.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_register.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/dialog_add_medication.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_dialog_add_medication.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/dialog_change_password.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_dialog_change_password.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/dialog_edit_profile.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_dialog_edit_profile.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/fragment_appointments.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_appointments.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/fragment_home.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_home.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/fragment_medication.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_medication.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/fragment_profile.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_profile.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/fragment_schedule_appointment.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_schedule_appointment.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/fragment_sns24.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_sns24.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/item_appointment.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_item_appointment.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/item_medication.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_item_medication.xml.flat
com.example.cuida.app-mergeDebugResources-61\:/layout/item_time_slot.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_item_time_slot.xml.flat
